Subject: bug#51831: 29.0.50; Region not highlighted

From: Carlos Pita <[email-masked]>
Date: Sun, 14 Nov 2021 04:03:45 -0300

Hi Lars,

Thanks for the prompt reply. You're right, I realized it's an issue
with my setup. During the last hour I both recompiled emacs from
master and changed my keyboard layout while native compilation was
taking its time. Under the hood macOS enabled the ctrl-space shortcut
for switching between keyboard layouts so it was interfering with
emacs. I've already disabled the shortcut and everything is working as
usual again. Sorry for the confusion! I'm closing this ticket.

Best regards,
Carlos